Bug 1204458 - NUMA: Allow to pin a vNode to more than 1 pNode
Summary: NUMA: Allow to pin a vNode to more than 1 pNode
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin
Version: ---
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: ovirt-4.0.0-alpha
: ---
Assignee: Doron Fediuck
QA Contact: Pavel Stehlik
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-22 08:58 UTC by Gilad Chaplik
Modified: 2016-04-06 11:20 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-06 11:20:28 UTC
oVirt Team: SLA
rgolan: ovirt-4.0.0?
ylavi: planning_ack?
ylavi: devel_ack?
ylavi: testing_ack?


Attachments (Terms of Use)

Description Gilad Chaplik 2015-03-22 08:58:36 UTC
Description of problem:
When pinning a virtual node to a physical node in the UI, we should be able to pin the same virtual node to more than one physical node.

Additional info:
This option is available via REST.

Comment 1 Doron Fediuck 2015-04-16 11:42:21 UTC
Can you explain why this is needed?

Comment 2 Gilad Chaplik 2015-04-16 13:18:13 UTC
span a single vNode on several pNodes.. large guest.

Comment 3 Doron Fediuck 2015-05-28 09:08:48 UTC
(In reply to Gilad Chaplik from comment #2)
> span a single vNode on several pNodes.. large guest.

Then this should be used with interleaved and not pinning.
REST part should be validated not to enable it.

Comment 5 Red Hat Bugzilla Rules Engine 2015-10-19 10:52:15 UTC
Target release should be placed once a package build is known to fix a issue. Since this bug is not modified, the target version has been reset. Please use target milestone to plan a fix for a oVirt release.

Comment 6 Sandro Bonazzola 2015-10-26 12:33:56 UTC
this is an automated message. oVirt 3.6.0 RC3 has been released and GA is targeted to next week, Nov 4th 2015.
Please review this bug and if not a blocker, please postpone to a later release.
All bugs not postponed on GA release will be automatically re-targeted to

- 3.6.1 if severity >= high
- 4.0 if severity < high

Comment 7 Red Hat Bugzilla Rules Engine 2015-11-01 13:07:14 UTC
Target release should be placed once a package build is known to fix a issue. Since this bug is not modified, the target version has been reset. Please use target milestone to plan a fix for a oVirt release.

Comment 8 Red Hat Bugzilla Rules Engine 2015-11-16 15:04:54 UTC
This bug is flagged for 3.6, yet the milestone is for 4.0 version, therefore the milestone has been reset.
Please set the correct milestone or add the flag.

Comment 9 Doron Fediuck 2016-04-06 11:20:28 UTC
Closing old issues based on capacity.
Please re-open if relevant and needed.


Note You need to log in before you can comment on or make changes to this bug.